@charset "utf-8";
/* CSS Document */
body { float: left; width: 100%; margin: 0px; padding: 0px; font-family: Arial, Helvetica, sans-serif; background:url(../images/page_bg.jpg) top left repeat; background-size:100% 100%; background-size:cover;}
* { margin: 0px; padding: 0px; box-sizing: border-box; }
p { font-size: 17px; line-height: 24px; padding: 10px 0 10px 0; margin: 0px; color: #464749; font-weight: normal;}
p span { color: #939598; font-weight:bold; }
a { color: #81bd26; text-decoration: none; font-weight: normal; }

.scrollup { width: 40px; height: 40px; text-indent: -9999px; opacity: 0.3; position: fixed; bottom: 50px; right: 100px; display: none; background: url('../images/icon_top.png') no-repeat; }

ul.services { margin:0px; padding:0px;}
ul.services li { line-height:22px; font-size:16px; margin:0 20px; color:#464749;}

.wrapper { width:1140px; margin:0 auto; padding:0 20px; background:#fff; overflow: hidden;}
.slider_inn { width:1140px; margin:0 auto; padding:0px;}

.pic_img { float:left; width:100%; margin:0 0 10px; text-align:center;}
.pic_img img { width:100%;}

.btn {float: left; width: 100%; margin:15px 0 0 0;}
.btn a {background: #2c9adc;border-radius: 5px;color: #fff; font-size:16px; padding:5px 40px;}
.btn a:hover {background:#464749; color:#fff;}

.header { float: left; width:100%; margin:0px; padding:12px 0 0; text-align:center;}
.logo { float:left; width:38%;}
.header_right { float:right; width:60%; margin:15px 0 0;}
.header_mid { float: left; width:100%; margin:0 0 22px;}
.header_mid ul { margin:0px; padding:0px;}
.header_mid li { list-style:none; margin:0 15px; padding:0px;  float:left;}
.header_mid li a { text-decoration:none;}
.header_mid li h2 {  color:#6f7175; font-weight:normal; margin:0px; padding:0 0 10px; font-size:28px;}
.header_mid li h2 span { color:#81bd26;}


.slider { float: left; width:100%; margin:0px; padding:0px; }
.slider img { width:100%; float:left;}

.row { float:left; width:100%; margin:0px; padding:0px;}
.content {float:left; width:100%; margin:15px 0; padding:0px;}
.content_left { float:left; width:60%;}
.content_left h4  { color:#81bd26; font-weight:normal; border-bottom:2px solid #81bd26; margin:10px 0; padding:10px 0; font-size:25px; font-weight:normal;}
.content_left h5 { color:#81bd26; font-weight:normal; font-size:20px;}
.content_right { float:right; width:30%; }
.content_right h4  { color:#81bd26; font-weight:normal; border-bottom:2px solid #81bd26; margin:10px 0; padding:10px 0; font-size:22px; font-weight:normal;}


.home_img {float:left; width:100%; margin:0px; padding:0px;}
.home_img_left { float:left; width:48%;}
.home_img_right { float:right; width:48%; }


.box_pan{width:100%; float:left; padding:5px 0px 35px 0px; text-align:center;}
.box1{width:32%; float:left; margin:0 6px;}
.boxImg{width:100%; float:left;}
.boxBlue{width:100%; float:left; background:#1c307e;}
.boxSkyblue{width:100%; float:left; background:#6aa8dc;}
.boxRed{width:100%; float:left; background:#c0081f;}
.boxGray{width:100%; float:left; background:#818386;}

.box_inn3.wood_work { background:#7db138;}
.box_pan ul{margin:0px; padding:10px 15px;}
.box_pan li{list-style:none; background:url('../images/bullet.png') no-repeat 0px 10px ; margin:0px;  padding:0 0 0 15px; text-align:left; font-size:17px; font-weight:normal; color:#fff; line-height:28px;}
.mar1{ margin-right:28px;}
.boxGrayTxt{ width:170px; float:left; font-size:13px; color:#fff; line-height:1.3em; margin:0px; padding:10px 10px 10px 10px;}
.boxGrayYoutube{width:32px; float:left; padding-top:30px;}

.box1 img { width:100%; float:left;}
.box_inn1 { float:left; width:100%; position:relative;}
.box_inn2 { float:left; width:100%; position:relative; }
.box_inn3.other_services { background:#a2bf2f;}
.box_inn2_inn {text-align: center; position:absolute; bottom:0px; background:rgba(0, 0, 0, 0.43); color:#fff; width:100%; float:left; padding:10px 20px 10px 0;font-size: 22px; font-weight:normal;}
.box_inn3 { float:left; width:100%; background:#808285; position:relative; padding-bottom:50px;}

.box_inn4_inn { text-align:right; position:absolute; bottom:15px;background:rgba(0, 0, 0, 0.43); color:#fff; width:100%; float:left; padding:5px 30px 10px 0}
.box_inn4_inn a { color:#fff; text-decoration:none;}
.box_inn4_inn a:hover { color:#ccc;}



.footer {float:left; width:100%; margin:20px 0; padding:10px 0; border-top:8px solid #81bd26;}
.footer_1 { float:left; width:5%;}
.footer_1 ul { margin:0px; padding:0px;}
.footer_1 li { list-style:none; display:inline-block;}

.footer_2 { float: left; width:20%; margin:0 5px;}

.footer_3 {float: left; width:25%;margin:0 5px;}
.footer_3 h4 { font-weight:normal; font-size:16px; border-bottom:2px solid #6d6f72; padding:0 0 12px;}
.footer_3 h5 { margin:0px; padding:6px 0 0; color:#6d6f72; }
.footer_3 p { margin:0px; padding:0px; font-size:13px;}

.footer_4 {float: right; width:46%;}
.footer_4 p { text-align:right; font-size:13px; line-height:20px;}

.contact { float:left; width:100%;}
.contact_left { float:left; width:58%;}
.contact-form { float: left; width: 100%; }
.contact-form p { font-weight: normal; font-size: 15px; padding: 5px 0 5px 0; }
.formrow { float: left; line-height: 28px; width: 100%; padding: 3px 0; }
.formrow.pad1 { padding-top: 10px; }
.label, .field { float: left; width: 100%; color: #58595b; font-size: 15px; }
.field .input { border: 1px solid #464749; line-height: 30px; width: 100%; padding: 0 5px;}
.label label { font-size: 16px; color: #58595b; font-weight: normal; }
.formrow img { width: 35px; height: 35px; cursor: pointer; }
.formrow a { color: #c61f2d; text-decoration: none; }
.field.captch input { border: medium none; float: left; line-height: 38px; margin-right: 15px; text-align: center; color: #21236f; font-style: italic; background: url(../images/captch.jpg) top left no-repeat; width: 150px; font-size: 18px; }
.formrow.captcha_input input { float: left; border: 1px solid #d5d5d5; line-height: 35px; padding: 0 5px; }
.pad1 { text-align: left; }


.contact_right { float:right; width:38%;}
.text { float:left; width:100%; margin:20px 0;}
.text h2 { margin:0px; padding:5px 0; color:#939598; font-size:32px; font-weight: normal;}
.text p { margin:0px; padding:5px 0; color:#939598; font-size:22px;}

.link { float:left; width:100%; margin:10px 0;}
.link ul { margin:0px; padding:0px;}
.link li { list-style:none; float:left; margin:0 10px;}

.address p { color:#939598; font-size:20px; line-height:25px; font-weight:normal;}












